<?php


require_once("syncinclude.php");

$return=3;
if (auth())
{
	if (intval($_POST["action"]) == 2 && intval($_POST['Key']))
	{
		$return = 0;
	}

	if (intval($_POST["action"]) == 4 && intval($_POST['Key']))
	{
		$return = 0;
	}
}

echo($return);
//logge($return);
?>